Subject: Re: bug#20178: 24.3; Two feature requests for tabulated-list.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Feb 2022 14:55:24 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>> (tabulated-list-third-click-resets-sort): New buffer local variable to
>> control above new optional behavior.
>
> I'm not sure this would be used much -- does other things that sort
> based on clicking the headers work this way?  But I don't oppose adding
> it if it's something that'd be used.
>
> Any opinions?

Nobody had an opinion here, and I my feeling is that this is something
that wouldn't be used a lot, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no